这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Nannnnn/阿刺克涅/common.css

来自Limbo Wiki
Nannnnn留言 | 贡献2022年9月17日 (六) 15:25的版本 (创建页面,内容为“.lw-treebut { border-radius: 0.5em; text-align: center; border-color: Black; background-color: White; color:Gray; } .white { width: 20em; text-align: left; border-color: White; background-color: White; color:White; }”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索

.lw-treebut {

   border-radius: 0.5em;
   text-align: center;
   border-color: Black; 
   background-color: White; 
   color:Gray;

}

.white {

   width: 20em;
   text-align: left;
   border-color: White; 
   background-color: White; 
   color:White;

}